<div class="card mt-1" (click)="onProject()">
  <div class="card-body">
    <div class="row">
      <div class="col">
        <h5 class="card-title">
          {{ singleProject?.name }}
        </h5>
      </div>
    </div>

    <div class="row">
      <div class="col-md-6 status-col" *ngIf="singleProject?.planningStatus">
        <span
          >Planning status:
          <span class="badge badge-success">On Target</span>
        </span>
      </div>
      <div class="col-md-6 status-col" *ngIf="!singleProject?.planningStatus">
        <span
          >Planning status:
          <span class="badge badge-danger">Late</span>
        </span>
      </div>

      <div class="col-md-6">
        <span
          >Daily time:
          <span>{{ singleProject?.managementTime }} hours/day</span>
        </span>
      </div>
    </div>
  </div>
</div>
